## hagrid6u-meta 1.0+18.04timbuktu1stella7

=== debian/changelog ===
hagrid6u-meta (1.0+18.04timbuktu1stella7) bionic; urgency=medium

  * Add oem-workaround-set-debconf-lp1807063 

 -- hugh chao <hugh.chao@canonical.com>  Mon, 07 Jan 2019 13:27:31 +0800

hagrid6u-meta (1.0+18.04timbuktu1stella6) bionic; urgency=medium
  * Add workaround package - oem-workaround-bt-auto-resume-lp1805921 for (LP:
    1805921) 

 -- hugh chao <hugh.chao@canonical.com>  Mon, 03 Dec 2018 14:45:05 +0800

hagrid6u-meta (1.0+18.04timbuktu1stella5) bionic; urgency=medium
  * Add oem-realtek-disablemmc-lp1801653-dkms for disablemmc (LP: 1801653) 

 -- hugh chao <hugh.chao@canonical.com>  Mon, 12 Nov 2018 22:10:58 +0800

hagrid6u-meta (1.0+18.04timbuktu1stella4) bionic; urgency=medium

  * Modify modaliases

 -- hugh chao <hugh.chao@canonical.com>  Fri, 26 Oct 2018 09:10:19 +0800

hagrid6u-meta (1.0+18.04timbuktu1stella3) bionic; urgency=medium

  * Add dependent package - oem-volatile-amdgpu-pro-18.30-641594-cnb 

 -- hugh chao <hugh.chao@canonical.com>  Thu, 25 Oct 2018 20:30:48 +0800

hagrid6u-meta (1.0+18.04timbuktu1stella2) bionic; urgency=medium

  * Add depended packages - oem-rtl8723de-bt-lp1793678-dkms, oem-rtl8723de-wifi-lp1793678-dkms, oem-firmware-rtl8723de-1793678  

 -- hugh chao <hugh.chao@canonical.com>  Wed, 24 Oct 2018 17:35:54 +0800

hagrid6u-meta (1.0+18.04timbuktu1stella1) bionic; urgency=medium

  * Initial release for meta package of hagrid6u-meta

 -- hugh chao <hugh.chao@canonical.com>  Wed, 24 Oct 2018 15:49:36 +0800
