## hagrid6u-meta 1.0+18.04timbuktu1stella8

=== debian/changelog ===
hagrid6u-meta (1.0+18.04timbuktu1stella8) bionic; urgency=medium

  * Add oem-volatile-amdgpu-pro-18.30-758502-cnb-lp1813529 for online update
    (LP: #1813529) 

 -- hugh chao <hugh.chao@canonical.com>  Fri, 22 Mar 2019 11:19:21 +0800
