## hagrid6u-meta 1.0+18.04timbuktu1stella11

=== debian/changelog ===
hagrid6u-meta (1.0+18.04timbuktu1stella11) bionic; urgency=medium

  * add oem-fix-recovery-cnl-1831526 

 -- hugh chao <hugh.chao@canonical.com>  Tue, 25 Jun 2019 14:55:19 +0800

hagrid6u-meta (1.0+18.04timbuktu1stella10) bionic; urgency=medium

  * revert 18.04timbuktu1stella9, still need to depend but need
    to modifiy build_exclusive

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 10 May 2019 17:40:00 +0800

hagrid6u-meta (1.0+18.04timbuktu1stella9) bionic; urgency=medium

  * Remove oem-realtek-disablemmc-lp1801653-dkms,
        use module option "enable_mmc=0" instead (refer cnb-meta)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 08 May 2019 18:00:00 +0800
