=== debian/control ===
Source: hagrid6u-meta
Section: metapackages
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.7
Vcs-Git: https://code.launchpad.net/~stella-team/timbuktu/+git/hagrid6u-meta

Package: hagrid6u-meta
Architecture: all
Depends: ${misc:Depends}, oem-rtl8723de-bt-lp1793678-dkms, oem-rtl8723de-wifi-lp1793678-dkms, oem-firmware-rtl8723de-1793678, oem-volatile-amdgpu-pro-18.30-641594-cnb, oem-workaround-bt-auto-resume-lp1805921, oem-workaround-set-debconf-lp1807063, oem-realtek-disablemmc-lp1801653-dkms, oem-fix-recovery-cnl-1831526
XB-Modaliases: ${modaliases}
Description: Meta package for hagrid6u
 This is a metapackage for hagrid6u
